Subject: Re: CiALlS Walium V'lAGRA

From: "Sofronio Crandall" <[email-masked]>
Date: Sat, 9 Apr 2005 06:05:45 -0500

Hello, 

Justice, you may be sure, shall be done.  To ensure it, I shall

Ye know it's the law.

Approaching, they had heard Don Diego's outcries; at close quarte
embraced all things, but focussed chiefly upon Captain Blood.
his scouts, and he desired a measure of poetic justice to invest
further questions.
It's through her that we're in this trap, Ogle stormed on.
Mr. Blood strode in followed by his distraught companion, who,

to receive him, and with them were some hundreds of his buccaneer
Setting a course for Hispaniola, since they judged that thither
of fact, whilst the main body of the Spaniards feasted and rioted

Have a nice day.